Debian Bug report logs - #706555
ITP: ruby-twitter-text -- library that does auto linking and extraction items in tweets

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Wed, 1 May 2013 14:36:02 UTC

Owned by: Hideki Yamane <henrich@debian.org>

Severity: wishlist

Fixed in version ruby-twitter-text/1.6.1-1

Done: Hideki Yamane <henrich@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>:
Bug#706555; Package wnpp. (Wed, 01 May 2013 14:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, pkg-ruby-extras-maintainers@lists.alioth.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.org>. (Wed, 01 May 2013 14:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: ITP: ruby-twitter-text -- library that does auto linking and extraction items in tweets
Date: Wed, 1 May 2013 23:33:27 +0900
Package: wnpp
Severity: wishlist
Owner: Hideki Yamane <henrich@debian.org>
X-Debbugs-CC: debian-devel@lists.debian.org, debian-devel@lists.debian.or.jp, pkg-ruby-extras-maintainers@lists.alioth.debian.org

   Package name: ruby-twitter-text
        Version: 1.6.1
Upstream Author: Twitter, Inc.
            URL: https://github.com/twitter/twitter-text-rb
        License: Apache-2.0

Description: library that does auto linking and extraction items in tweets
 twitter-text is a library that does auto linking and extraction of usernames,
 lists and hashtags in tweets


-- 
Regards,

 Hideki Yamane     henrich @ debian.or.jp/org
 http://wiki.debian.org/HidekiYamane



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 20:06:14 GMT) Full text and rfc822 format available.

Reply sent to Hideki Yamane <henrich@debian.org>:
You have taken responsibility. (Thu, 16 May 2013 12:03:21 GMT) Full text and rfc822 format available.

Notification sent to Hideki Yamane <henrich@debian.or.jp>:
Bug acknowledged by developer. (Thu, 16 May 2013 12:03:21 GMT) Full text and rfc822 format available.

Message #12 received at 706555-close@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.org>
To: 706555-close@bugs.debian.org
Subject: Bug#706555: fixed in ruby-twitter-text 1.6.1-1
Date: Thu, 16 May 2013 12:00:05 +0000
Source: ruby-twitter-text
Source-Version: 1.6.1-1

We believe that the bug you reported is fixed in the latest version of
ruby-twitter-text, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706555@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Hideki Yamane <henrich@debian.org> (supplier of updated ruby-twitter-text package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 01 May 2013 22:49:47 +0900
Source: ruby-twitter-text
Binary: ruby-twitter-text
Architecture: source all
Version: 1.6.1-1
Distribution: unstable
Urgency: low
Maintainer: Hideki Yamane <henrich@debian.org>
Changed-By: Hideki Yamane <henrich@debian.org>
Description: 
 ruby-twitter-text - library that does auto linking and extraction items in tweets
Closes: 706555
Changes: 
 ruby-twitter-text (1.6.1-1) unstable; urgency=low
 .
   * Initial release (Closes: #706555)
Checksums-Sha1: 
 af179aef5a1110980c98d61f1e898d842ff0ab86 1972 ruby-twitter-text_1.6.1-1.dsc
 8346ca0ee5894322fc4a25c6f210aa0442911ea5 36470 ruby-twitter-text_1.6.1.orig.tar.gz
 398045a43280481bebc69703b2dded13acf94742 1566 ruby-twitter-text_1.6.1-1.debian.tar.gz
 d8d80fd7266da6e8821b744964ea600da309de33 19584 ruby-twitter-text_1.6.1-1_all.deb
Checksums-Sha256: 
 89e4c9bb14e19d0ffe3a3b5ad838f726465689b4930d749c4593e5c50c0a82b6 1972 ruby-twitter-text_1.6.1-1.dsc
 d6f64ed11a0c648dba98f446d8b2cf35b8a4f43abd06b7606f2fb158f42017be 36470 ruby-twitter-text_1.6.1.orig.tar.gz
 d2a99763f23c2259db08af5636b135ec6fdb3a6680972e9e7ba87afe6680ff0f 1566 ruby-twitter-text_1.6.1-1.debian.tar.gz
 b00a031f5c9a3cda8f4ff9acb2c3f88b3a6e7161855e717c62dd055d4a751fc5 19584 ruby-twitter-text_1.6.1-1_all.deb
Files: 
 f84d2e64c1d3c0cb0fa520ca281d37f0 1972 ruby extra ruby-twitter-text_1.6.1-1.dsc
 6ff84e1efccf83527f81f705aa97d401 36470 ruby extra ruby-twitter-text_1.6.1.orig.tar.gz
 06d1a94ca0a0ac383688f5254d70b6d9 1566 ruby extra ruby-twitter-text_1.6.1-1.debian.tar.gz
 d0050f61a25b27372a2c96f161fa9ddb 19584 ruby extra ruby-twitter-text_1.6.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRgSmmAAoJEF0yjQgqqrFA9PQQAJWK6hzD8uFh2SFT3OuOoKp2
ERxYrUzXL4kpDOJQg/uTyaSgchZZ/UQVsCgsWlYUhspd+hU4MsZj78yc1FKnROOH
TakT+Ahig7BHhogIGplrhiKb77Qhl/5tZj2K4Iy+mRyIyqpLqpTg70t4V+ZDJKjZ
LoQxUH4EReiazxoBiP/GrIc9tYkAuUsA9x2d/fR9nvzxW/KFGm1SYpN8EouedbYC
qz18OPyT8wk7ZYluBC8d6Pz6mmqEuKyFHsFKceZwwSNUZ5NJl7LH5al3LPDXBhJc
3QYqyAv/WgRsSyLoX3ZpwsvUO7dXJ56v91Vp11S9dg5qFDDIbLvYXyOAG1Ejy5Nt
Lo5RpSBSSjM1gJunR4nCkC24tKchYiztXPfeEpynrT9c033PAargnbt9jtVf/fyr
TdmyUK6jHHHaeFPuBx2mVwQnsg+FOk0tTUXkR250M2tj8+fS0eteMrAphMaXEeTZ
mTZ89juCqgNy/0BP46JxC01CsHdSwL/jw6eGm7E9TI6YKsdI7AF0w/qgnYwef3ln
r5WRXwpFVpNCu4TZDuziQ+QVUiWYiCL/v/CGFc/fnRBiciTuaYPY8LpvCpUnpqNK
nKqNV/bWalrK8SnIOrnK1SJCUVoVpovw8xQ5AwOg3ZmlmiZW/ixtsGvkOvNBYR79
iFK4Uk1zUfZSBls2/EQx
=n3EQ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 14 Jun 2013 07:50:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:33:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.